@media (min-width: 320px){
    header{
        background-color:#046252;
    }
    .breadcrumb{
        font-size:.9rem;
    }
    .quem-somos .logos-get img{
        width: 100px;
        height: 45px;
    }
    .img-get-auto,
    .img-get-energia{
        width: 60%;
    }
}
@media (min-width: 576px){
    .img-get-auto,
    .img-get-energia{
        width: auto;
    }
}
@media (min-width: 768px){
    .breadcrumb{
        font-size:.9rem;
    }
}
@media (min-width: 992px){
    header {
        position: relative;
        height: 130px;
        background-color:unset;
    }
    
    header::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-image: url(../image/bg_header.webp);
        background-position: center;
        background-size: cover;
        filter: brightness(0.6);
        z-index: -1;
    }
/*     
    header{
        background-image: url(../image/bg-header.webp);
        background-position:center;
        background-size:cover;
        height: 130px;
        filter: grayscale(100%);
    } */
    header h2{
        font-size:1.7rem;
    }
}
@media (min-width: 1200px){
    .news-center .card{
        width: 270px;
    }
    .quem-somos .logos-get img{
        width: auto;
        height: auto;
    }
}
@media (min-width:1400px){
    header h2{
        font-size:2rem;
    }
    .news-center .card{
        width: 300px;
    }
}

